/*
var i = 0;

while(i<100){
	document.write(i + ", ");
	i++
}
*/
var ile = prompt("Ile pierwszych liczb parzystych chcesz wyświetlić?");
var i = 2;

document.write(ile + " pierwsze liczby parzyste to: ");
while(i<=ile*2){
	document.write(i + ", ");
	i+=2;
}